.btn_loginold{
	font-size:12px;
	font-family:arial,helvetica,sans-serif;
	padding:5px;
	text-decoration:none;
	width:70px;
	background-color:#005915;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#2aaa66),to(#005915));
	background-image:-webkit-linear-gradient(top,#2aaa66,#005915);
	background-image:-moz-linear-gradient(top,#2aaa66,#005915);
	background-image:-ms-linear-gradient(top,#2aaa66,#005915);
	background-image:-o-linear-gradient(top,#2aaa66,#005915);
	background-image:linear-gradient(to bottom,#2aaa66,#005915);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#2aaa66, endColorstr=#005915)
}
.btn_login{
	font-size:13px;
	font-family:arial,helvetica,sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	width:84px;
	height:15px;
	padding:5px;
	border-radius:10px;
	background-color:#a20000;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#e92228),to(#a20000));
	background-image:-webkit-linear-gradient(top,#e92228,#a20000);
	background-image:-moz-linear-gradient(top,#e92228,#a20000);
	background-image:-ms-linear-gradient(top,#e92228,#a20000);
	background-image:-o-linear-gradient(top,#e92228,#a20000);
	background-image:linear-gradient(to bottom,#ff2b31,#a20000);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#e92228, endColorstr=#a20000)
}
.btn_login:hover{
	background: #fff;
	color: #FF0000;
}
